Subject: Ticket Assigned - RE: Urgent! RE: Your Click & Collect order is confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:55:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Urgent! RE: Your Click & Collect order is confirmed! 
-------- Original message --------From: "Haidy Zohny, Dr.Z" <[email-masked]> Date: 25/02/2021  10:11 pm  (GMT+04:00) To: [email-masked] Subject: Urgent! RE: Your Click & Collect order is confirmed! Hi,I received a message today that my order was returned to babyshop, I don't want it returned!How can I collect it?Thanks,-------- Original message --------From: Babyshop <[email-masked]> Date: 18/02/2021  12:23 am  (GMT+04:00) To: Haidy Zohny <[email-masked]> Subject: Your Click & Collect order is confirmed! 

	

			

						

									
										Your order number is 9636316428  |
										Click here to view in browser									

						

			

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Clothing
													
													Baby Gear
													
													Nursery & Feeding
													
													Toys
													
													Offers

										

							

				

	

		

			

						

									

												
													
														 Your order has been successfully placed.
													
														Hi Haidy Zohny, thanks for shopping with us.  
														For your reference, your order number is   9636316428. 													

											

					                        		Here's what happens next:

											

                                                        
                                                            
                                                                1

                                                                You'll receive an email and a text message when your order is ready to be collected. 

                                                        
		                                                    
		                                                        2

		                                                        At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

                                                     

                                            

											            

											                        

											                            

											                                    
											                                        Get a special discount on your next in-store purchase! 

											                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

											                            

											                

											

                                                                                        

	                                				

														

																
			                                                         Collect your order from:

																														

																	

																																						

																			

																																																	                                                        

							                                                            																																																			ZOOM Market

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										ZOOM Market,
																								 															                                   	 															                                   	 	 Inside The Sustainable Plaza, The Sustainable City, Dubai,
															                                   	 															                                   	 															                                   	 															                                     															                                     	Dubai,
															                                     															                                      															                                     	United Arab Emirates

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            
							                                                                
							                                                                    Sun-Sat: 6:00-00:00

																												                                                        							                                                            
							                                                                
							                                                                    Get Directions

																																																															

																		

															

												

                                                        
                                                        
                                                                                                 								                                       								  								                                      								                                      																			                                     								  Payment Method:

									                                    									                                    									                                    																																					
									                                    		xxxx xxxx xxxx 5759 
									                                    		haidy ezzeldin

									                                  																	  								                                      								                                      								                                      								                                       								                                      								                                      																	  																	  																	  																	  																	                                                          

                                                

                                        

										

							

				

		

					

								

											

												 Order Details

											

											

														
															
															Item
															
															Description
															
															Total Price

												

											

																															

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Juniors Graphic Print Briefs with Elasticised Waistband - Set of 5  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     4-5 yrs

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 11

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Juniors Assorted Boxers - Set of 5  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     2-3 yrs

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 12

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  All-Over Dinosaur Print Indoor Shoes with Elasticised Hem  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     L

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 55

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Printed Soft Shoes with Elasticated Detail  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     S

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 55

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Assorted Print Briefs with Elasticated Waist - Set of 3  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     3-4 yrs

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 8

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Juniors Round Neck T-shirt and Printed Joggers Set  

																		Color: Blue

																		

																		 																		        	      Size: 
																		        	     																		        	     4-5 yrs

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 19

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Juniors Assorted Briefs with Elasticised Waistband - Set of 5  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     8-9 yrs

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 14

													

																																								

														

																	

																																																						

																

																
																	
																		  BABYSHOP  

																		  Juniors Textured Ankle Length Socks - Set of 3  

																		Color: Multicolour

																		

																		 																		        	      Size: 
																		        	     																		        	     27-29

																		

																		
																			 Quantity: 1

																																

															        						   									 AED 5

													

																																				

											

													

				    

				    

				            
				            Subtotal:

				             AED 179

				          				          

				          

				          
				            
				            Savings:

				            - AED 244.85

				          

				          				          				          				          

				          
				            
				            Total

				            AED 152.15

				          				          

				          

				          					          

					          
					            
					            					            					            	Your order will earn you 14 Shukrans.

				          				          				          				        

				

										

							

				

		

		

				
	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @babyshoparabia.

								

					

			

						

									

											Call us on 800-BABYSHOP (800-22297467). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2021 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

        

			

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159243